# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-10-15 11:37
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0103_auto_20191009_1524'),
    ]

    operations = [
        migrations.AddField(
            model_name='judge',
            name='has_logged_in',
            field=models.DateTimeField(default=None, null=True),
        ),
        migrations.AlterField(
            model_name='judgeboard',
            name='auto_send_email',
            field=models.BooleanField(default=False),
        ),
    ]
